algorithm: MLP
criterion: Calibration
criterion_final:
- 0.015615510443846384
dataset: hERG
hparams:
  batch_size: 32
  lr: 7.764612771075493e-08
  weight_decay: 0.1
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.020306114107370377
test_calibration_Brier score_1: 0.02034071832895279
test_calibration_Brier score_2: 0.02031143382191658
test_calibration_Brier score_final: 0.020306114107370377
test_performance_AUROC_0: 0.20938214659690857
test_performance_AUROC_1: 0.21281462907791138
test_performance_AUROC_2: 0.20938214659690857
test_performance_AUROC_final: 0.20938214659690857
train_val_split: Random
trial_seed: 17145
val_calibration_Brier score_0: 0.014791091904044151
val_calibration_Brier score_1: 0.016654210165143013
val_calibration_Brier score_2: 0.01540122926235199
val_calibration_Brier score_final: 0.014791091904044151
val_performance_AUROC_0: 0.3574938476085663
val_performance_AUROC_1: 0.3210526406764984
val_performance_AUROC_2: 0.2706766724586487
val_performance_AUROC_final: 0.3574938476085663
